-- 基础信息
base_info = {
	group_id = 133107159
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 159001, monster_id = 28040102, pos = { x = -245.879, y = 180.680, z = 890.748 }, rot = { x = 351.717, y = 163.472, z = 50.396 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 159002, monster_id = 28040102, pos = { x = -252.369, y = 180.680, z = 874.183 }, rot = { x = 0.000, y = 223.990, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 159003, monster_id = 28040102, pos = { x = -245.080, y = 180.680, z = 870.514 }, rot = { x = 0.000, y = 124.045, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 159004, monster_id = 28040101, pos = { x = -246.017, y = 180.680, z = 873.203 }, rot = { x = 351.717, y = 163.472, z = 50.396 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 159005, monster_id = 28040101, pos = { x = -191.297, y = 180.680, z = 829.409 }, rot = { x = 351.717, y = 163.472, z = 50.396 }, level = 24, drop_tag = "水族", area_id = 8 },
	{ config_id = 159006, monster_id = 28040101, pos = { x = -184.294, y = 180.680, z = 832.566 }, rot = { x = 324.393, y = 115.805, z = 69.681 }, level = 24, drop_tag = "水族", area_id = 8 },
	{ config_id = 159007, monster_id = 28040103, pos = { x = -192.176, y = 180.680, z = 835.965 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 8 },
	{ config_id = 159008, monster_id = 28010301, pos = { x = -128.373, y = 179.778, z = 965.089 }, rot = { x = 0.000, y = 63.600, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 159009, monster_id = 28010301, pos = { x = -154.587, y = 179.427, z = 914.562 }, rot = { x = 0.000, y = 55.800, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 159010, monster_id = 28010301, pos = { x = -201.828, y = 179.375, z = 938.640 }, rot = { x = 0.000, y = 11.200, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 159011, monster_id = 28010301, pos = { x = -211.275, y = 180.967, z = 992.843 }, rot = { x = 0.000, y = 54.200, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 159012, monster_id = 28010301, pos = { x = -209.712, y = 180.772, z = 990.579 }, rot = { x = 0.000, y = 18.000, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 159013, monster_id = 28010301, pos = { x = -216.189, y = 180.891, z = 847.100 }, rot = { x = 0.000, y = 329.800, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 },
	{ config_id = 159014, monster_id = 28010301, pos = { x = -236.115, y = 181.151, z = 902.123 }, rot = { x = 0.000, y = 59.000, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 159001, 159002, 159003, 159004, 159005, 159006, 159007, 159008, 159009, 159010, 159011, 159012, 159013, 159014 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
